﻿
.floorandtable_page_new_div
{
	width:500px; height:185px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.res_booking_page_div
{
	width:500px; height:324px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.res_booking_panel_customer_addnew_div
{
	width:500px; height:267px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.res_quantitative_page_div
{
	width:500px; height:185px; margin:0px auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.res_pages_button_checkout
{/*Nút trả bàn check out*/
	border: solid 2px #dc342f; cursor:pointer; text-align:right; font-size:12px;
	width:100px; height:28px; color:#ffffff; font-weight:bold; border-radius:5px;
	background:#dc322c url('../Images/checkout.png') no-repeat left;
}
.res_pages_button_checkout:hover,
.res_pages_button_checkout:focus
{
	background-color:#dc0000; color:#ffff00;
}

.res_page_booking_paymentamount_preview
{
	text-align:left; font-size:15px; font-family:Arial Times New Roman; float:left; margin-top:-10px;
}

.res_home_booking_page_div
{
	width:500px; height:350px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.resbookingservicesdetail_page_addnew_div
{
	width:500px; height:295px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

